Subject: RE: BIYI REPAIR ESTIMATE ON SMK 440 YE==61550.
From: Mbashiru Omotayo <[email-masked]>
To: Emmanuel Nwachukwu <[email-masked]>
Cc: Michael Orimolade <[email-masked]>, Raphael Peter <[email-masked]>, Robert Iyade <[email-masked]>, Kanu Chukwudi <[email-masked]>, Jeremiah Balogun <[email-masked]>, Tamka Nwinee <[email-masked]>
Date: Wed, 13 Aug 2025 14:54:50 +0000

Dear Emma,
Please find audit reviewed approval below.

DESCRIPTION OF GOODS
QTY
WORKSHOP ESTIMATE
MAINT APPROVAL
HOD APPROVAL
AUDIT APPROVAL
Complete clucth plate and disc

140,000
120,000
70,000
Return job to Tojany workshop
Change of front shock
2
80,000
65,000
60,000
60,000
Change of release bearing

24,000
20,000
20,000
20,000
Chang of plugs
set
18,000
15,000
15,000
12,000
Servicing of nozzle

14,000
10,000
5,000
5,000
Refixing of the front glass

12,000
10,000
6,000
6,000
Alignment of tyres

7,000
5,000
4,000
4,000
Labor

25,000
20,000
20,000
12,000
TOTAL

320,000
265,000
200,000
119,000

Regards,
Mbashiru Omotayo.
Audit & Compliance | C & I Leasing PLC| Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos
08172007216 | [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.cileasing.com/>

From: Emmanuel Nwachukwu <[email-masked]>
Sent: Wednesday, 13 August 2025 15:25
To: Mbashiru Omotayo <[email-masked]>
Cc: Michael Orimolade <[email-masked]>; Raphael Peter <[email-masked]>; Robert Iyade <[email-masked]>; Kanu Chukwudi <[email-masked]>
Subject: Re: BIYI REPAIR ESTIMATE ON SMK 440 YE==61550.

Dear Bash,
Kindly approve further.

SMK 440 YE==61550.

DESCRIPTION OF GOODS

QTY

WORKSHOP ESTIMATE

MAINT APPROVAL

HOD APPROVAL

AUDIT APPROVAL

Complete clucth plate and disc

140,000

120,000

70,000

Change of front shock

2

80,000

65,000

60,000

Change of release bearing

24,000

20,000

20,000

Chang of plugs

set

18,000

15,000

15,000

Servicing of nozzle

14,000

10,000

5,000

Refixing of the front glass

12,000

10,000

6,000

Alignment of tyres

7,000

5,000

4,000

Labor

25,000

20,000

20,000

TOTAL

320,000

265,000

200,000

Nwachukwu emmanuel

Fleet maintenance officer

C & I Leasing PLC | Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos.

09092944104| [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.c-ileasing.com/>

[A blue circle with white text and a black background  Description automatically generated]

________________________________
From: Kanu Chukwudi <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, August 13, 2025 2:44 PM
To: Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>
Cc: Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Raphael Peter <[email-masked]<mailto:[email-masked]>>; Robert Iyade <[email-masked]<mailto:[email-masked]>>
Subject: RE: BIYI REPAIR ESTIMATE ON SMK 440 YE==61550.

See approval below................

SMK 440 YE==61550.

DESCRIPTION OF GOODS

QTY

WORKSHOP ESTIMATE

MAINT APPROVAL

HOD APPROVAL

AUDIT APPROVAL

Complete clucth plate and disc

140,000

120,000

70,000

Change of front shock

2

80,000

65,000

60,000

Change of release bearing

24,000

20,000

20,000

Chang of plugs

set

18,000

15,000

15,000

Servicing of nozzle

14,000

10,000

5,000

Refixing of the front glass

12,000

10,000

6,000

Alignment of tyres

7,000

5,000

4,000

Labor

25,000

20,000

20,000

TOTAL

320,000

265,000

200,000

Chuks Kanu

Team Lead Maintenance

C & I Leasing PLC | Leasing house, Off Oginigba,Elekahia Link Road, Trans-Amadi, PH.

08172007273 | [email-masked]|<mailto:[email-masked]%7C> www.c-ileasing.com<http://www.c-ileasing.com/>

[A white square with blue and black logo  Description automatically generated]

From: Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, 13 August 2025 10:08
To: Kanu Chukwudi <[email-masked]<mailto:[email-masked]>>
Cc: Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Raphael Peter <[email-masked]<mailto:[email-masked]>>; Robert Iyade <[email-masked]<mailto:[email-masked]>>
Subject: BIYI REPAIR ESTIMATE ON SMK 440 YE==61550.

Dear Kanu,

Kindly review and approve.

SMK 440 YE==61550.

DESCRIPTION OF GOODS

QTY

WORKSHOP ESTIMATE

MAINT APPROVAL

HOD APPROVAL

AUDIT APPROVAL

Complete clucth plate and disc

140,000

120,000

Change of front shock

2

80,000

65,000

Change of release bearing

24,000

20,000

Chang of plugs

set

18,000

15,000

Servicing of nozzle

14,000

10,000

Refixing of the front glass

12,000

10,000

Alignment of tyres

7,000

5,000

Labor

25,000

20,000

TOTAL

320,000

265,000

Nwachukwu emmanuel

Fleet maintenance officer

C & I Leasing PLC | Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos.

09092944104| [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.c-ileasing.com/>

[A blue circle with white text and a black background  Description automatically generated]